This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 962134 - rpmlint-1.5 is available
rpmlint-1.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 18:22 EDT by Upstream Release Monitoring
Modified: 2013-05-28 20:59 EDT (History)
6 users (show)

See Also:
Fixed In Version: rpmlint-1.5-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-25 23:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-11 18:22:08 EDT
Latest upstream release: 1.5
Current version in Fedora Rawhide: 1.4
URL: http://sourceforge.net/api/file/index/project-name/rpmlint/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-05-17 14:05:39 EDT
rpmlint-1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rpmlint-1.5-1.fc18
Comment 2 Fedora Update System 2013-05-17 14:05:46 EDT
rpmlint-1.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rpmlint-1.5-1.fc19
Comment 3 Fedora Update System 2013-05-17 14:05:54 EDT
rpmlint-1.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rpmlint-1.5-1.fc17
Comment 4 Fedora Update System 2013-05-17 18:22:13 EDT
Package rpmlint-1.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rpmlint-1.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8485/rpmlint-1.5-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-05-25 23:40:34 EDT
rpmlint-1.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-05-28 20:57:35 EDT
rpmlint-1.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-05-28 20:59:57 EDT
rpmlint-1.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.